Looking to hire Laravel developers? Try LaraJobs

core maintained by arx

Description
Arx core is a boosted web development kit for Laravel project including usefull classes, traits, starter template,etc. for your Saas project
Last update
2017/04/06 14:36 (dev-master)
License
Downloads
442
dev-master

Last update
2017/04/06 14:36
License
Require
  • kriswallsmith/assetic *
  • laravel/framework 5.x
  • php >=5.5
  • laravelcollective/html 5.x
5.2.6

Last update
2016/10/13 17:13
License
Require
  • php >=5.5
  • laravel/framework 5.x
  • laravelcollective/html 5.x
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
5.2.5

Last update
2016/10/13 16:46
License
Require
  • php >=5.5
  • laravel/framework 5.x
  • laravelcollective/html 5.x
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
dev-develop-5

Last update
2016/03/04 11:13
License
Require
  • php >=5.4
  • laravel/framework 5.x
  • illuminate/html 5.x
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • fzaninotto/faker *
5.2.4

Last update
2016/02/16 16:53
License
Require
  • php >=5.5
  • laravel/framework 5.x
  • laravelcollective/html 5.*
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • filp/whoops *
5.2.3

Last update
2016/02/16 16:11
License
Require
  • php >=5.5
  • laravel/framework 5.x
  • laravelcollective/html 5.*
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • filp/whoops *
5.2.2

Last update
2016/02/08 15:48
License
Require
  • php >=5.5
  • laravel/framework 5.x
  • laravelcollective/html 5.*
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • filp/whoops *
5.2.1

Last update
2016/01/02 22:18
License
Require
  • php >=5.5
  • laravel/framework 5.x
  • laravelcollective/html 5.*
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • filp/whoops *
dev-develop

Last update
2015/12/29 15:28
License
Require
  • kriswallsmith/assetic *
  • php >=5.4
  • laravel/framework 5.x
  • doctrine/dbal ~2.3
  • laravelcollective/html 5.*
  • filp/whoops *
5.2

Last update
2015/12/26 16:44
License
Require
  • php >=5.5
  • laravel/framework 5.x
  • laravelcollective/html 5.*
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • filp/whoops *
5.1.0

Last update
2015/12/22 15:53
License
Require
  • php >=5.4
  • laravel/framework 5.x
  • laravelcollective/html 5.*
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • raveren/kint *
  • filp/whoops *
5.0.6

Last update
2015/12/13 23:29
License
Require
  • php >=5.4
  • laravel/framework 5.x
  • illuminate/html 5.x
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • fzaninotto/faker *
  • raveren/kint 1.0.x-dev
5.0.5

Last update
2015/12/01 07:41
License
Require
  • php >=5.4
  • laravel/framework 5.x
  • illuminate/html 5.x
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • fzaninotto/faker *
  • raveren/kint 1.0.x-dev
5.0.4

Last update
2015/11/25 16:48
License
Require
  • php >=5.4
  • laravel/framework 5.x
  • illuminate/html 5.x
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • fzaninotto/faker *
  • raveren/kint 1.0.x-dev
5.0.3

Last update
2015/10/29 10:36
License
Require
  • php >=5.4
  • laravel/framework 5.x
  • illuminate/html 5.x
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • fzaninotto/faker *
  • raveren/kint 1.0.x-dev
5.0.2

Last update
2015/07/20 12:17
License
Require
  • php >=5.4
  • laravel/framework 5.x
  • illuminate/html 5.x
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • fzaninotto/faker *
5.0.1

Last update
2015/04/01 19:00
License
Require
  • php >=5.4
  • laravel/framework 5.x
  • illuminate/html 5.x
  • doctrine/dbal ~2.3
  • kriswallsmith/assetic *
  • fzaninotto/faker *
5.0.0

Last update
2015/02/10 08:52
License
Require
  • php >=5.4
  • laravel/laravel 4.2.x
  • kriswallsmith/assetic *
  • fzaninotto/faker *
4.2.5

Last update
2015/02/09 15:20
License
Require
  • php >=5.4
  • laravel/laravel 4.2.x
  • kriswallsmith/assetic *
  • fzaninotto/faker *
4.2.4

Last update
2015/02/07 04:32
License
Require
  • php >=5.4
  • laravel/laravel 4.2.x
  • kriswallsmith/assetic *
  • fzaninotto/faker *
4.2.3

Last update
2015/02/03 20:57
License
Require
  • php >=5.4
  • laravel/laravel 4.2.x
  • kriswallsmith/assetic *
  • fzaninotto/faker *
4.2.2

Last update
2015/01/30 14:48
License
Require
  • php >=5.4
  • laravel/laravel 4.2.x
  • kriswallsmith/assetic *
  • fzaninotto/faker *
4.2.1

Last update
2015/01/29 07:34
License
Require
  • php >=5.4
  • laravel/laravel 4.2.x
  • kriswallsmith/assetic *
  • fzaninotto/faker *
4.1.9

Last update
2014/10/27 10:26
License
Require
  • php >=5.3.2
  • laravel/laravel 4.1.x
  • kriswallsmith/assetic *
4.2.0

Last update
2014/10/04 21:56
License
Require
  • php >=5.3.2
  • laravel/laravel 4.1.x
  • kriswallsmith/assetic *
4.1.8

Last update
2014/08/02 22:05
License
Require
  • php >=5.3.2
  • laravel/laravel 4.1.x
  • kriswallsmith/assetic *
4.1.7

Last update
2014/06/27 18:15
License
Require
  • php >=5.3.2
  • laravel/laravel 4.1.x
  • kriswallsmith/assetic *
4.1.6

Last update
2014/04/18 09:01
License
Require
  • php >=5.3.2
  • laravel/laravel 4.1.x
  • kriswallsmith/assetic *
4.1.5

Last update
2014/04/10 19:14
License
Require
  • php >=5.3.2
  • laravel/laravel 4.1.x
  • kriswallsmith/assetic *
4.1.2

Last update
2014/02/05 10:35
License
Require
  • php >=5.3.2
  • laravel/laravel 4.1.x
  • illuminate/container *
  • kriswallsmith/assetic *
4.1.0

Last update
2014/01/22 22:47
License
Require
  • php >=5.3.2
  • raveren/kint dev-master
  • illuminate/support 4.0.x
  • illuminate/container *
  • kriswallsmith/assetic *
2.0.4

Last update
2014/01/21 09:36
License
Require
  • php >=5.3.2
  • raveren/kint dev-master
  • illuminate/support 4.0.x
  • kriswallsmith/assetic *
2.0.3

Last update
2013/12/18 15:19
License
Require
  • php >=5.3.2
  • raveren/kint dev-master
  • laravel/framework 4.0.*
  • kriswallsmith/assetic dev-master
  • barryvdh/laravel-ide-helper *
  • barryvdh/laravel-debugbar dev-master
  • way/generators *
2.0.2

Last update
2013/08/07 00:05
License
Require
  • php >=5.3.0
  • raveren/kint *
  • laravel/framework 4.0.*
  • mockery/mockery 0.7.2
  • kriswallsmith/assetic *
2.0.1

Last update
2013/08/05 14:41
License
Require
  • php >=5.3.0
  • raveren/kint *
  • illuminate/support 4.0.x
  • mockery/mockery 0.7.2
  • kriswallsmith/assetic *
v1

Last update
2013/05/29 10:21
License
Require
  • php >=5.3.0
  • classpreloader/classpreloader 1.0.*
  • doctrine/dbal 2.4.x
  • ircmaxell/password-compat 1.0.*
  • filp/whoops 1.0.6
  • monolog/monolog 1.5.*
  • nesbot/carbon 1.*
  • patchwork/utf8 *
  • predis/predis 0.8.*
  • swiftmailer/swiftmailer 5.0.*
  • symfony/browser-kit 2.3.*
  • symfony/console 2.3.*
  • symfony/css-selector 2.3.*
  • symfony/debug 2.3.*
  • symfony/dom-crawler 2.3.*
  • symfony/event-dispatcher 2.3.*
  • symfony/finder 2.3.*
  • symfony/http-foundation 2.3.*
  • symfony/http-kernel 2.3.*
  • symfony/process 2.3.*
  • symfony/routing 2.3.*
  • symfony/translation 2.3.*

Comments
comments powered by Disqus